Subject: I-D ACTION:draft-irtf-smug-sec-mcast-arch-00.txt (re-send)

From: [email-masked]
Date: Wed, 03 Mar 1999 17:12:24 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title		: An Architecture for Secure Internet Multicast
	Author(s)	: R. Canetti, P. Cheng, D. Pendarakis, J. Rao, 
                          P. Rohatgi, D. Saha
	Filename	: draft-irtf-smug-sec-mcast-arch-00.txt
	Pages		: 18
	Date		: 25-Feb-99
	
   This document proposes an architecture for secure IP multicast.
   It identifies the basic components and their functionalities,
   and specifies how these components interact with each other and
   with the surrounding systems.
 
   The main design principles followed in developing this architecture are
   simplicity, flexibility, ease of incorporation within existing systems.
   In particular, the design attempts to mimic the IPSec architecture, and
   to re-use existing IPSec mechanisms wherever possible.
 
   The proposed architecture is able to accommodate many of the existing
   proposals for multicast key management. In this draft, we concentrate
   on the architectural building blocks required to enable a group member
   (either a receiver or a sender of data) to use secure IP multicast.
   Design of the group controller(s) is left to future documents.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-irtf-smug-sec-mcast-arch-00.txt

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-irtf-smug-sec-mcast-arch-00.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-irtf-smug-sec-mcast-arch-00.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.